Skip to navigation

Get Daily Storage Summaries

Retrieves a list of snapshot storage sizes per day for the given date range.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

projectIdstringRequiredformat: "uuid"

ID of the project whose daily storage summaries you want to retrieve. You can get your project ID from the API Credentials page in your global management console.

Query parameters

startDatedateRequired

First day of the date range in YYYY-MM-DD format.

endDatedateRequired

Last day of the date range in YYYY-MM-DD format.

Response

Daily storage summaries retrieved.
datalist of objects
List of daily storage summaries.